.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.282000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.108000px;}
.ls2a{letter-spacing:-0.100800px;}
.ls1f{letter-spacing:-0.093600px;}
.ls27{letter-spacing:-0.075600px;}
.lsd{letter-spacing:-0.068400px;}
.ls1e{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.061200px;}
.lse{letter-spacing:-0.057600px;}
.ls1c{letter-spacing:-0.054000px;}
.lsf{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.046800px;}
.ls28{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.039600px;}
.ls1d{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.031920px;}
.ls22{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.026400px;}
.ls1a{letter-spacing:-0.025200px;}
.ls26{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.019152px;}
.lsa{letter-spacing:-0.018000px;}
.ls23{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.009576px;}
.ls7{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.006384px;}
.ls3{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.015960px;}
.ls19{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.031920px;}
.ls15{letter-spacing:0.040800px;}
.ls18{letter-spacing:0.060000px;}
.ls13{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.067200px;}
.ls17{letter-spacing:0.069600px;}
.ls24{letter-spacing:0.076800px;}
.ls25{letter-spacing:0.079200px;}
.lsb{letter-spacing:0.082800px;}
.ls29{letter-spacing:0.435600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.108000px;}
.ws21{word-spacing:-0.024000px;}
.ws1{word-spacing:-0.019152px;}
.ws13{word-spacing:-0.014400px;}
.wsf{word-spacing:-0.012000px;}
.ws14{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.012000px;}
.wsd{word-spacing:0.022344px;}
.ws12{word-spacing:0.024000px;}
.wse{word-spacing:0.031920px;}
.ws15{word-spacing:0.033600px;}
.ws5{word-spacing:0.050400px;}
.ws25{word-spacing:0.064800px;}
.ws3{word-spacing:0.075600px;}
.ws10{word-spacing:0.079200px;}
.ws4{word-spacing:0.082800px;}
.ws6{word-spacing:0.090000px;}
.ws20{word-spacing:0.093600px;}
.ws7{word-spacing:0.097200px;}
.ws22{word-spacing:0.100800px;}
.ws16{word-spacing:0.104400px;}
.ws1f{word-spacing:0.108000px;}
.ws19{word-spacing:0.115200px;}
.ws1d{word-spacing:0.118800px;}
.ws24{word-spacing:0.122400px;}
.ws9{word-spacing:0.126000px;}
.wsc{word-spacing:0.129600px;}
.ws18{word-spacing:0.133200px;}
.wsb{word-spacing:0.136800px;}
.ws1e{word-spacing:0.140400px;}
.ws1b{word-spacing:0.144000px;}
.ws23{word-spacing:0.154800px;}
.ws1c{word-spacing:0.172800px;}
.ws17{word-spacing:0.187200px;}
.ws8{word-spacing:0.234000px;}
.wsa{word-spacing:0.385200px;}
.ws26{word-spacing:55.321200px;}
.ws1a{word-spacing:131.864400px;}
._8{margin-left:-140.000400px;}
._9{margin-left:-132.001200px;}
._0{margin-left:-1.022400px;}
._1{width:1.105200px;}
._2{width:8.388000px;}
._6{width:23.929200px;}
._3{width:29.328000px;}
._4{width:31.287600px;}
._7{width:61.869600px;}
._12{width:75.870000px;}
._11{width:81.208800px;}
._5{width:131.760000px;}
._e{width:186.004800px;}
._b{width:212.695200px;}
._d{width:306.817200px;}
._10{width:354.859200px;}
._f{width:356.158800px;}
._c{width:380.599200px;}
._a{width:386.866800px;}
.fc2{color:rgb(226,0,26);}
.fc1{color:rgb(132,112,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs1{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.y48{bottom:37.519651px;}
.y50{bottom:47.445527px;}
.y4f{bottom:60.744274px;}
.y46{bottom:61.321999px;}
.y4e{bottom:74.043021px;}
.y45{bottom:77.897730px;}
.y52{bottom:78.475936px;}
.y4d{bottom:87.341767px;}
.y51{bottom:89.558225px;}
.y44{bottom:94.473461px;}
.y4c{bottom:100.640514px;}
.y43{bottom:111.144597px;}
.y47{bottom:118.853533px;}
.y4b{bottom:126.273961px;}
.y42{bottom:127.720328px;}
.y0{bottom:140.536272px;}
.y4a{bottom:141.596574px;}
.y41{bottom:144.391463px;}
.y49{bottom:156.823061px;}
.y40{bottom:160.967195px;}
.y3f{bottom:177.638330px;}
.y3e{bottom:194.214061px;}
.y3d{bottom:210.885197px;}
.y3c{bottom:227.460928px;}
.y3b{bottom:244.132063px;}
.y3a{bottom:260.707795px;}
.y39{bottom:277.378930px;}
.y38{bottom:293.954661px;}
.y37{bottom:310.625797px;}
.y36{bottom:327.201528px;}
.y35{bottom:343.872664px;}
.y34{bottom:360.448395px;}
.y33{bottom:377.119530px;}
.y32{bottom:393.695262px;}
.y31{bottom:410.366397px;}
.y30{bottom:426.942128px;}
.y2f{bottom:443.613264px;}
.y2e{bottom:460.188995px;}
.y2d{bottom:476.860130px;}
.y2c{bottom:493.435862px;}
.y2b{bottom:510.106997px;}
.y2a{bottom:526.682728px;}
.y29{bottom:543.353864px;}
.y28{bottom:559.929595px;}
.y27{bottom:576.600730px;}
.y26{bottom:593.176462px;}
.y25{bottom:609.847597px;}
.y24{bottom:626.423329px;}
.y79{bottom:637.987456px;}
.y23{bottom:643.094464px;}
.y78{bottom:654.658591px;}
.y22{bottom:659.668750px;}
.y77{bottom:671.234323px;}
.y21{bottom:676.244481px;}
.y76{bottom:687.905458px;}
.y20{bottom:692.915616px;}
.y75{bottom:706.889901px;}
.y1f{bottom:709.491348px;}
.y74{bottom:723.657886px;}
.y73{bottom:723.658368px;}
.y1e{bottom:726.162483px;}
.y72{bottom:742.546924px;}
.y1d{bottom:742.738214px;}
.y71{bottom:759.218060px;}
.y1c{bottom:759.409350px;}
.y70{bottom:775.793791px;}
.y1b{bottom:775.985081px;}
.y6f{bottom:792.464927px;}
.y1a{bottom:795.933201px;}
.y6e{bottom:809.136062px;}
.y19{bottom:817.423687px;}
.y6d{bottom:828.024137px;}
.y18{bottom:838.817323px;}
.y6c{bottom:844.792122px;}
.y17{bottom:855.488458px;}
.y6b{bottom:863.776083px;}
.y16{bottom:872.064189px;}
.y6a{bottom:880.351814px;}
.y69{bottom:897.022949px;}
.y13{bottom:906.563837px;}
.y68{bottom:913.598681px;}
.y66{bottom:913.599163px;}
.y15{bottom:915.719012px;}
.y14{bottom:915.815139px;}
.y67{bottom:920.826261px;}
.y65{bottom:930.270298px;}
.y12{bottom:938.365428px;}
.y11{bottom:938.461555px;}
.y64{bottom:946.941915px;}
.yd{bottom:961.011324px;}
.ye{bottom:961.107451px;}
.y63{bottom:965.925876px;}
.y62{bottom:982.501607px;}
.yb{bottom:983.657519px;}
.yc{bottom:983.753646px;}
.y61{bottom:999.172743px;}
.y10{bottom:1003.412441px;}
.y9{bottom:1006.303714px;}
.ya{bottom:1006.399841px;}
.y60{bottom:1015.748474px;}
.y7{bottom:1028.949909px;}
.y8{bottom:1029.046036px;}
.y5f{bottom:1032.420573px;}
.yf{bottom:1036.563904px;}
.y5e{bottom:1051.404534px;}
.y6{bottom:1051.789639px;}
.y5{bottom:1051.885766px;}
.y5d{bottom:1067.980265px;}
.y5c{bottom:1084.651401px;}
.y5b{bottom:1101.227132px;}
.y5a{bottom:1117.898268px;}
.y59{bottom:1134.473999px;}
.y58{bottom:1151.145134px;}
.y57{bottom:1167.817233px;}
.y56{bottom:1186.801194px;}
.y55{bottom:1203.375962px;}
.y54{bottom:1228.913892px;}
.y53{bottom:1245.585509px;}
.y2{bottom:1247.898335px;}
.y4{bottom:1249.440459px;}
.y3{bottom:1249.536586px;}
.y1{bottom:1293.383903px;}
.h9{height:22.872000px;}
.ha{height:23.496000px;}
.hb{height:26.693280px;}
.h4{height:30.419760px;}
.h3{height:31.249680px;}
.h2{height:34.308000px;}
.h7{height:35.244000px;}
.h6{height:54.745680px;}
.h5{height:70.200000px;}
.h8{height:1142.760660px;}
.h1{height:1160.428077px;}
.h0{height:1352.360472px;}
.w2{width:811.095057px;}
.w1{width:860.885051px;}
.w0{width:956.000000px;}
.x0{left:37.744027px;}
.xa{left:65.851282px;}
.x1{left:68.324720px;}
.x2{left:82.779880px;}
.xe{left:212.876315px;}
.xf{left:225.404119px;}
.xd{left:295.752080px;}
.x10{left:336.997950px;}
.x11{left:346.827459px;}
.x12{left:355.500554px;}
.x9{left:495.140767px;}
.x8{left:506.511196px;}
.x3{left:636.508854px;}
.xb{left:646.531098px;}
.xc{left:660.986257px;}
.x7{left:670.912133px;}
.x6{left:675.923409px;}
.x4{left:714.856049px;}
.x5{left:723.817631px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.089657pt;}
.ls2a{letter-spacing:-0.083679pt;}
.ls1f{letter-spacing:-0.077702pt;}
.ls27{letter-spacing:-0.062760pt;}
.lsd{letter-spacing:-0.056782pt;}
.ls1e{letter-spacing:-0.053794pt;}
.ls21{letter-spacing:-0.050805pt;}
.lse{letter-spacing:-0.047817pt;}
.ls1c{letter-spacing:-0.044828pt;}
.lsf{letter-spacing:-0.041840pt;}
.lsc{letter-spacing:-0.038851pt;}
.ls28{letter-spacing:-0.035863pt;}
.ls20{letter-spacing:-0.032874pt;}
.ls1d{letter-spacing:-0.029886pt;}
.ls10{letter-spacing:-0.026498pt;}
.ls22{letter-spacing:-0.023908pt;}
.ls14{letter-spacing:-0.021916pt;}
.ls1a{letter-spacing:-0.020920pt;}
.ls26{letter-spacing:-0.017931pt;}
.ls11{letter-spacing:-0.015899pt;}
.lsa{letter-spacing:-0.014943pt;}
.ls23{letter-spacing:-0.011954pt;}
.ls9{letter-spacing:-0.008966pt;}
.ls1{letter-spacing:-0.007950pt;}
.ls7{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002989pt;}
.ls5{letter-spacing:0.005300pt;}
.ls3{letter-spacing:0.005977pt;}
.ls4{letter-spacing:0.011954pt;}
.ls12{letter-spacing:0.013249pt;}
.ls19{letter-spacing:0.015939pt;}
.ls8{letter-spacing:0.023908pt;}
.ls2{letter-spacing:0.026498pt;}
.ls15{letter-spacing:0.033870pt;}
.ls18{letter-spacing:0.049809pt;}
.ls13{letter-spacing:0.053794pt;}
.ls16{letter-spacing:0.055786pt;}
.ls17{letter-spacing:0.057779pt;}
.ls24{letter-spacing:0.063756pt;}
.ls25{letter-spacing:0.065748pt;}
.lsb{letter-spacing:0.068737pt;}
.ls29{letter-spacing:0.361615pt;}
.ws2{word-spacing:-0.089657pt;}
.ws21{word-spacing:-0.019924pt;}
.ws1{word-spacing:-0.015899pt;}
.ws13{word-spacing:-0.011954pt;}
.wsf{word-spacing:-0.009962pt;}
.ws14{word-spacing:-0.005977pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.009962pt;}
.wsd{word-spacing:0.018549pt;}
.ws12{word-spacing:0.019924pt;}
.wse{word-spacing:0.026498pt;}
.ws15{word-spacing:0.027893pt;}
.ws5{word-spacing:0.041840pt;}
.ws25{word-spacing:0.053794pt;}
.ws3{word-spacing:0.062760pt;}
.ws10{word-spacing:0.065748pt;}
.ws4{word-spacing:0.068737pt;}
.ws6{word-spacing:0.074714pt;}
.ws20{word-spacing:0.077702pt;}
.ws7{word-spacing:0.080691pt;}
.ws22{word-spacing:0.083679pt;}
.ws16{word-spacing:0.086668pt;}
.ws1f{word-spacing:0.089657pt;}
.ws19{word-spacing:0.095634pt;}
.ws1d{word-spacing:0.098622pt;}
.ws24{word-spacing:0.101611pt;}
.ws9{word-spacing:0.104599pt;}
.wsc{word-spacing:0.107588pt;}
.ws18{word-spacing:0.110576pt;}
.wsb{word-spacing:0.113565pt;}
.ws1e{word-spacing:0.116554pt;}
.ws1b{word-spacing:0.119542pt;}
.ws23{word-spacing:0.128508pt;}
.ws1c{word-spacing:0.143451pt;}
.ws17{word-spacing:0.155405pt;}
.ws8{word-spacing:0.194256pt;}
.wsa{word-spacing:0.319775pt;}
.ws26{word-spacing:45.925083pt;}
.ws1a{word-spacing:109.467682pt;}
._8{margin-left:-116.221810pt;}
._9{margin-left:-109.581247pt;}
._0{margin-left:-0.848749pt;}
._1{width:0.917486pt;}
._2{width:6.963327pt;}
._6{width:19.864907pt;}
._3{width:24.346739pt;}
._4{width:25.973508pt;}
._7{width:51.361260pt;}
._12{width:62.983740pt;}
._11{width:67.415763pt;}
._5{width:109.381014pt;}
._e{width:154.412520pt;}
._b{width:176.569647pt;}
._d{width:254.705347pt;}
._10{width:294.587577pt;}
._f{width:295.666445pt;}
._c{width:315.955726pt;}
._a{width:321.158796pt;}
.fs4{font-size:19.923682pt;}
.fs1{font-size:26.498497pt;}
.fs0{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs3{font-size:46.422179pt;}
.fs2{font-size:59.771046pt;}
.y48{bottom:31.147067pt;}
.y50{bottom:39.387067pt;}
.y4f{bottom:50.427067pt;}
.y46{bottom:50.906667pt;}
.y4e{bottom:61.467067pt;}
.y45{bottom:64.667067pt;}
.y52{bottom:65.147067pt;}
.y4d{bottom:72.507067pt;}
.y51{bottom:74.347067pt;}
.y44{bottom:78.427467pt;}
.y4c{bottom:83.547067pt;}
.y43{bottom:92.267067pt;}
.y47{bottom:98.666667pt;}
.y4b{bottom:104.826760pt;}
.y42{bottom:106.027467pt;}
.y0{bottom:116.666667pt;}
.y4a{bottom:117.546880pt;}
.y41{bottom:119.867067pt;}
.y49{bottom:130.187200pt;}
.y40{bottom:133.627467pt;}
.y3f{bottom:147.467067pt;}
.y3e{bottom:161.227467pt;}
.y3d{bottom:175.067067pt;}
.y3c{bottom:188.827467pt;}
.y3b{bottom:202.667067pt;}
.y3a{bottom:216.427467pt;}
.y39{bottom:230.267067pt;}
.y38{bottom:244.027467pt;}
.y37{bottom:257.867067pt;}
.y36{bottom:271.627467pt;}
.y35{bottom:285.467067pt;}
.y34{bottom:299.227467pt;}
.y33{bottom:313.067067pt;}
.y32{bottom:326.827467pt;}
.y31{bottom:340.667067pt;}
.y30{bottom:354.427467pt;}
.y2f{bottom:368.267067pt;}
.y2e{bottom:382.027467pt;}
.y2d{bottom:395.867067pt;}
.y2c{bottom:409.627467pt;}
.y2b{bottom:423.467067pt;}
.y2a{bottom:437.227467pt;}
.y29{bottom:451.067067pt;}
.y28{bottom:464.827467pt;}
.y27{bottom:478.667067pt;}
.y26{bottom:492.427467pt;}
.y25{bottom:506.267067pt;}
.y24{bottom:520.027467pt;}
.y79{bottom:529.627467pt;}
.y23{bottom:533.867067pt;}
.y78{bottom:543.467067pt;}
.y22{bottom:547.626267pt;}
.y77{bottom:557.227467pt;}
.y21{bottom:561.386667pt;}
.y76{bottom:571.067067pt;}
.y20{bottom:575.226267pt;}
.y75{bottom:586.827067pt;}
.y1f{bottom:588.986667pt;}
.y74{bottom:600.747067pt;}
.y73{bottom:600.747467pt;}
.y1e{bottom:602.826267pt;}
.y72{bottom:616.427867pt;}
.y1d{bottom:616.586667pt;}
.y71{bottom:630.267467pt;}
.y1c{bottom:630.426267pt;}
.y70{bottom:644.027867pt;}
.y1b{bottom:644.186667pt;}
.y6f{bottom:657.867467pt;}
.y1a{bottom:660.746667pt;}
.y6e{bottom:671.707067pt;}
.y19{bottom:678.587067pt;}
.y6d{bottom:687.387067pt;}
.y18{bottom:696.347067pt;}
.y6c{bottom:701.307067pt;}
.y17{bottom:710.186667pt;}
.y6b{bottom:717.066667pt;}
.y16{bottom:723.947067pt;}
.y6a{bottom:730.827067pt;}
.y69{bottom:744.666667pt;}
.y13{bottom:752.587067pt;}
.y68{bottom:758.427067pt;}
.y66{bottom:758.427467pt;}
.y15{bottom:760.187267pt;}
.y14{bottom:760.267067pt;}
.y67{bottom:764.427067pt;}
.y65{bottom:772.267067pt;}
.y12{bottom:778.987267pt;}
.y11{bottom:779.067067pt;}
.y64{bottom:786.107067pt;}
.yd{bottom:797.786835pt;}
.ye{bottom:797.866635pt;}
.y63{bottom:801.866667pt;}
.y62{bottom:815.627067pt;}
.yb{bottom:816.586651pt;}
.yc{bottom:816.666451pt;}
.y61{bottom:829.466667pt;}
.y10{bottom:832.986267pt;}
.y9{bottom:835.386467pt;}
.ya{bottom:835.466267pt;}
.y60{bottom:843.227067pt;}
.y7{bottom:854.186283pt;}
.y8{bottom:854.266083pt;}
.y5f{bottom:857.067467pt;}
.yf{bottom:860.507067pt;}
.y5e{bottom:872.827067pt;}
.y6{bottom:873.146763pt;}
.y5{bottom:873.226563pt;}
.y5d{bottom:886.587467pt;}
.y5c{bottom:900.427067pt;}
.y5b{bottom:914.187467pt;}
.y5a{bottom:928.027067pt;}
.y59{bottom:941.787467pt;}
.y58{bottom:955.627067pt;}
.y57{bottom:969.467467pt;}
.y56{bottom:985.227067pt;}
.y55{bottom:998.986667pt;}
.y54{bottom:1020.187067pt;}
.y53{bottom:1034.027067pt;}
.y2{bottom:1035.947067pt;}
.y4{bottom:1037.227267pt;}
.y3{bottom:1037.307067pt;}
.y1{bottom:1073.707067pt;}
.h9{height:18.987269pt;}
.ha{height:19.505285pt;}
.hb{height:22.159518pt;}
.h4{height:25.253068pt;}
.h3{height:25.942029pt;}
.h2{height:28.480903pt;}
.h7{height:29.257927pt;}
.h6{height:45.447313pt;}
.h5{height:58.276770pt;}
.h8{height:948.666667pt;}
.h1{height:963.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:673.333333pt;}
.w1{width:714.666667pt;}
.w0{width:793.626667pt;}
.x0{left:31.333333pt;}
.xa{left:54.666667pt;}
.x1{left:56.720000pt;}
.x2{left:68.720000pt;}
.xe{left:176.720000pt;}
.xf{left:187.120000pt;}
.xd{left:245.519600pt;}
.x10{left:279.760000pt;}
.x11{left:287.920000pt;}
.x12{left:295.120000pt;}
.x9{left:411.042800pt;}
.x8{left:420.482000pt;}
.x3{left:528.400000pt;}
.xb{left:536.720000pt;}
.xc{left:548.720000pt;}
.x7{left:556.960000pt;}
.x6{left:561.120128pt;}
.x4{left:593.440192pt;}
.x5{left:600.879680pt;}
}
